.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.591200px;}
.ls4{letter-spacing:1.594800px;}
.ls1{letter-spacing:1.699200px;}
.ls2{letter-spacing:2.480800px;}
.ls0{letter-spacing:3.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.795600px;}
.ws1{word-spacing:0.799200px;}
.ws3{word-spacing:1.243200px;}
.ws4{word-spacing:2.131200px;}
._0{margin-left:-3.532800px;}
._1{margin-left:-1.278000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:66.264915px;}
.y31{bottom:227.009579px;}
.y21{bottom:227.489183px;}
.y32{bottom:229.415619px;}
.y22{bottom:229.895223px;}
.y2f{bottom:249.465954px;}
.y1f{bottom:249.946200px;}
.y30{bottom:251.871995px;}
.y20{bottom:252.351599px;}
.y2d{bottom:271.922330px;}
.y2e{bottom:274.328370px;}
.y1e{bottom:290.848243px;}
.y2b{bottom:294.378706px;}
.y2c{bottom:296.784746px;}
.y29{bottom:316.835082px;}
.y2a{bottom:319.241122px;}
.y1c{bottom:337.219857px;}
.y27{bottom:339.291458px;}
.y1d{bottom:339.626058px;}
.y28{bottom:341.697498px;}
.y1a{bottom:359.676233px;}
.y25{bottom:361.748475px;}
.y1b{bottom:362.082434px;}
.y26{bottom:364.153874px;}
.y18{bottom:382.132609px;}
.y19{bottom:384.538809px;}
.y24{bottom:402.650518px;}
.y16{bottom:404.588985px;}
.y17{bottom:406.995185px;}
.y14{bottom:427.045360px;}
.y15{bottom:429.451561px;}
.y12{bottom:449.501736px;}
.y13{bottom:451.907937px;}
.y10{bottom:471.958112px;}
.y11{bottom:474.364313px;}
.ye{bottom:494.414488px;}
.yf{bottom:496.820689px;}
.yc{bottom:516.870864px;}
.yd{bottom:519.277064px;}
.ya{bottom:539.327240px;}
.yb{bottom:541.733440px;}
.y8{bottom:561.783615px;}
.y9{bottom:564.189816px;}
.y6{bottom:584.239991px;}
.y7{bottom:586.646192px;}
.y4{bottom:606.697169px;}
.y5{bottom:609.102568px;}
.y3{bottom:647.599212px;}
.y23{bottom:1113.113628px;}
.y1{bottom:1248.625826px;}
.h4{height:27.216000px;}
.h3{height:42.336000px;}
.h1{height:60.480000px;}
.h2{height:72.576000px;}
.h0{height:1350.590604px;}
.w2{width:954.299732px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:64.001634px;}
.x3{left:67.209687px;}
.x4{left:85.397106px;}
.x2{left:313.646758px;}
.x1{left:475.380464px;}
.x6{left:503.706936px;}
.x7{left:521.894355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.322671pt;}
.ls4{letter-spacing:1.325664pt;}
.ls1{letter-spacing:1.412445pt;}
.ls2{letter-spacing:2.062143pt;}
.ls0{letter-spacing:2.945919pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.661336pt;}
.ws1{word-spacing:0.664328pt;}
.ws3{word-spacing:1.033399pt;}
.ws4{word-spacing:1.771541pt;}
._0{margin-left:-2.936609pt;}
._1{margin-left:-1.062326pt;}
.fs3{font-size:29.924686pt;}
.fs2{font-size:46.549512pt;}
.fs0{font-size:66.499303pt;}
.fs1{font-size:79.799163pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:55.082133pt;}
.y31{bottom:188.699733pt;}
.y21{bottom:189.098400pt;}
.y32{bottom:190.699733pt;}
.y22{bottom:191.098400pt;}
.y2f{bottom:207.366400pt;}
.y1f{bottom:207.765600pt;}
.y30{bottom:209.366400pt;}
.y20{bottom:209.765067pt;}
.y2d{bottom:226.033067pt;}
.y2e{bottom:228.033067pt;}
.y1e{bottom:241.765067pt;}
.y2b{bottom:244.699733pt;}
.y2c{bottom:246.699733pt;}
.y29{bottom:263.366400pt;}
.y2a{bottom:265.366400pt;}
.y1c{bottom:280.311067pt;}
.y27{bottom:282.033067pt;}
.y1d{bottom:282.311200pt;}
.y28{bottom:284.033067pt;}
.y1a{bottom:298.977733pt;}
.y25{bottom:300.700267pt;}
.y1b{bottom:300.977867pt;}
.y26{bottom:302.699733pt;}
.y18{bottom:317.644400pt;}
.y19{bottom:319.644533pt;}
.y24{bottom:334.699733pt;}
.y16{bottom:336.311067pt;}
.y17{bottom:338.311200pt;}
.y14{bottom:354.977733pt;}
.y15{bottom:356.977867pt;}
.y12{bottom:373.644400pt;}
.y13{bottom:375.644533pt;}
.y10{bottom:392.311067pt;}
.y11{bottom:394.311200pt;}
.ye{bottom:410.977733pt;}
.yf{bottom:412.977867pt;}
.yc{bottom:429.644400pt;}
.yd{bottom:431.644533pt;}
.ya{bottom:448.311067pt;}
.yb{bottom:450.311200pt;}
.y8{bottom:466.977733pt;}
.y9{bottom:468.977867pt;}
.y6{bottom:485.644400pt;}
.y7{bottom:487.644533pt;}
.y4{bottom:504.311733pt;}
.y5{bottom:506.311200pt;}
.y3{bottom:538.311200pt;}
.y23{bottom:925.266000pt;}
.y1{bottom:1037.909333pt;}
.h4{height:22.623063pt;}
.h3{height:35.191431pt;}
.h1{height:50.273473pt;}
.h2{height:60.328167pt;}
.h0{height:1122.666667pt;}
.w2{width:793.253333pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x5{left:53.200800pt;}
.x3{left:55.867467pt;}
.x4{left:70.985600pt;}
.x2{left:260.716133pt;}
.x1{left:395.155867pt;}
.x6{left:418.702000pt;}
.x7{left:433.820133pt;}
}
